/*
 Theme Name:     Trizzy Child
 Description:    Trizzy Child Theme - use to customize theme without loosing any changes after update
 Author:         You
 Template:       trizzy
 Version:        1.0
*/
body.post-type-archive-instagram .extra-padding .container {max-width: 900px;margin: 0px auto;	}

    body.archive .date {
	float: left;}
	
	.eleven .sixteen {width: 100% !important}
	
	.wmc-list-currencies.pain-vertical li ul {
    left: 74px;

}

th.download-expires, td.download-expires {
    display: none;
}
.order_details.shop_table tbody tr, #order_review .shop_table tbody tr {
    background-color: #F4F4F4;
    color: #444;
}
.order_details.shop_table tbody td a, #order_review .shop_table tbody td a {
	
	color: #009ADB !important;
}

a.woocommerce-MyAccount-downloads-file.button.alt {
    color: #fff !important;
}

td.download-file a {
	color: #fff !important;
}

.shop_table.order_details tbody tr:nth-child(odd) td, #order_review .shop_table tbody tr:nth-child(odd) td, .shop_table.order_details tbody tr:nth-child(odd) td a, #order_review .shop_table tbody tr td a {
    color: #000;
}
.trcurrency {
    float: right;
    width: 208px !important;
}

.trcurrency img {float: left;}

.woo-multi-currency.shortcode.plain-vertical .wmc-currency-wrapper:hover .wmc-sub-currency {
    display: block;
    z-index: 9999;
}

.type-instagram:hover  {background: none !important}



#bbpress-forums div.bbp-the-content-wrapper input {

    background: #009ADB;

}

a.button.wc-forward, .widget_layered_nav ul li:hover, .woo-search-main button:hover, .top-search button:hover, .cart-buttons a, .cart-buttons a.checkout, .menu > li:hover .current, .menu > li.sfHover .current, .menu > li:hover, .menu > li.sfHover, #navigation.alt .menu > li:hover, #navigation.alt .menu > li.sfHover, #navigation .menu > li:hover, #navigation .menu > li.sfHover, li.dropdown ul li a:hover, #jPanelMenu-menu .menu-item-has-children:not(.has-megamenu) ol li a:hover, #jPanelMenu-menu li a:hover, li.menu-item-has-children:not(.has-megamenu) ul li a:hover, input[type="button"], input[type="submit"], a.button, .shipping-calculator-form .button, a.button.color, a.button.checkout.wc-forward, .widget_price_filter .button, .widget_price_filter .ui-state-default, a.button.dark:hover, a.button.gray:hover, .icon-box:hover span, .tp-leftarrow:hover, .tp-rightarrow:hover, .sb-navigation-left:hover, .sb-navigation-right:hover, #backtotop_trizzy a:hover, .product-discount, #footer .widget .tagcloud a:hover, .tagcloud a:hover, .onsale, .pagination span.current, .wp-pagenavi .current, .page-numbers.current, span.current, .newsletter-btn, ul.product-categories > li > a:hover, ul.product-categories li a.active, #categories li a:hover, #categories li a.active, .flexslider .flex-prev:hover, .flexslider .flex-next:hover, .rsDefault .rsArrowIcn:hover, .quantity input.plus:hover, .quantity input.minus:hover, .hover-icon, .magazine-lead figcaption:hover, .woocommerce-pagination ul li a:hover, #filters a:hover, .magazine-lead figcaption .button, .nav-links .nav-next a:hover, .nav-links .nav-previous a:hover, .rev_slider_wrapper .tp-leftarrow:hover, .rev_slider_wrapper .tp-rightarrow:hover, body input[name="update_cart"]:hover, #filters a.selected, .widget.woocommerce ul.product-categories > li.current-cat-parent.has-sublist > a, .widget.trizzy_woocommerce ul.product-categories > li.current-cat-parent.has-sublist > a {
    background-color: #009adb;
    color: #fff !important;
}


.bbp-topic-meta img, .bbp-forum-description img, .bbp-topic-description img {
   display: none;
}

body.bbpress section.titlebar{
	display: none
}

#bbpress-forums li.bbp-header, #bbpress-forums li.bbp-body, #bbpress-forums li.bbp-footer, .bbp-breadcrumb p {
    font-size: 15px;
}


.dfd-download-buttons, #content .dfd-download-buttons, #woocommerce #content .dfd-download-buttons {
 background: url(https://www.robives.com/wp-content/uploads/2017/06/downloefefrdsad.png) no-repeat scroll 12px 30px #eee;
    background-size: 50px;

}


.rsThumbsVer {display: none !important; }


.woocommerce table.wishlist_table th.product-stock-stauts {
	color: #F6F6F6;
}

.woocommerce table.wishlist_table td.product-stock-status span {
	color: #ffffff;
}

body.term-collection section.titlebar, body.single-product section.titlebar {
	display: none;
}

a.product-button, a.product-button:visited  {
    color: #fff !important;
}


.tdrcustom {margin-bottom: 20px;}

.linking .button.single_add_to_cart_button::before  {content: none !important;}

.tdrcustom li {
list-style-type: none ;	
}

.cycloneslider-template-standard {
    z-index: 1;
}
li#woocommerce_product_search-2 {
	list-style-type: none;
float: right;
}


.trsection p {min-height: 90px;}

.trdbl img {}

.trcurrency {
    float: right;
    width: 176px;
}

.wmc-list-currencies.pain-vertical {
    margin-top: 4px;
}
	
	body.archive .date span {
		display: block;}
		
		
		body.post-type-archive-mechanism .date, body.term-tools .date, body.term-techniques .date, body.term-zines .date {
			display: none
		}
		
		body.post-type-archive-mechanism .post-content, body.term-tools .post-content, body.term-techniques .post-content, body.term-zines .post-content {
    margin: 0 0 0 20px;
}


body.post-type-archive-mechanism .four .post-img img, body.term-tools .four .post-img img, body.term-techniques .four .post-img img, body.term-zines .four .post-img img {
    width: inherit !important;
}

span.product-category {
display: none
}
		
		
	body.archive .date .month { 
		background: #c0c0c0;    padding: 0px 10px 2px 10px;    color: #fff;    font-weight: 700;    font-size: 12px;    text-transform: uppercase;	text-align: center;}
		
	.trtitle { 
		padding: 0 0 20px;    border-bottom: 1px solid #ebebeb;    margin-bottom: 20px;}
		
	a.trobtag, .posted_in a{
			padding: 4px 11px 4px 11px;
			color: #999;font-size: 12px;text-transform: uppercase;font-weight: 700;background-color: #f6f6f6;
			margin: 0 2px 6px 0;-webkit-transition: all 200ms ease-in-out;
			-moz-transition: all 200ms ease-in-out;-o-transition: all 200ms ease-in-out;-ms-transition: all 200ms ease-in-out;transition: all 200ms ease-in-out;}
			
			a.trobtag:hover, .posted_in a:hover {	
			color: #fff !important;	background-color: #009adb;
			}
			
			body.archive .date .day { 
			background: #f6f6f6;    padding: 10px;    font-size: 16px;    font-weight: 500;    color: #a0a0a0;	text-align: center;}
			
			#s-share-buttons span {opacity: 0}
			
			body.archive .four .post-img img { width: 280px;}
			
			
@media screen and (min-width: 1290px) {	

	body.boxed, .fullwidth-element {
		width: 1290px !important;
		}
		
		.products .one-third.columns {
			width: 280px;
		}
		
 .container .one.column,
    .container .one.columns                     { width: 55px;  }
    .container .two.columns                     { width: 130px; }
    .container .three.columns                   { width: 205px; }
    .container .four.columns                    { width: 277px; }
    .container .five.columns                    { width: 355px; }
    .container .six.columns                     { width: 430px; }
    .columns.six.padding-minus                  { width: 410px; }
    .container .seven.columns                   { width: 505px; }
    .container .eight.columns                   { width: 580px; }
    .container .nine.columns                    { width: 655px; }
    .container .ten.columns                     { width: 730px; }
    .container .eleven.columns                  { width: 805px; }
    .container .twelve.columns                  { width: 880px; }
    .container .thirteen.columns                { width: 955px; }
    .container .fourteen.columns                { width: 1030px; }
    .container .fifteen.columns                 { width: 1105px; }
    .container .sixteen.columns                 { 
    width: 1200px;
    margin: 0px; 
	}
	
	
		.trshare {
			float: right;
			}
			
			.container {
				width: 1200px !important;
				}	
				
				}
				
				
				
				@media screen and (max-width: 768px){
					
					
					.dfd-download-buttons {
						width: 163px !important;
						
}
				}

				
				@media screen and (max-width: 767px) {	
				#top-bar .social-icons {
    float: none !important;
    margin: 0px auto;
    display: table;
}



#additional-menu {
    display: table;
    margin: 0px auto;
    float: none;
    margin-top: 20px;
}

li#woocommerce_product_search-2 {
	list-style-type: none;
float: right;
}

.selectricWrapper.orderby  {
display: table;
margin: 0px auto;
float: none;	
}

li#woocommerce_product_search-2 {
    list-style-type: none;
    float: none;
    margin: 0px auto;
    display: table;
    margin-bottom: 20px;
}

.trcurrency {
    float: none;
    width: 176px;
    margin: 0px auto;
}
/*-- 23-03-2018 --*/
.post-content {
	margin: 0;
}
/*-- 23-03-2018 --*/
.dfd-download-buttons {
	width: 211px !important;
}

}
				/* --26-03-2018--*/
/*.smart-search-results.has-viewall-button.has-scrollbar {
	margin-top: 41px;
}*/
.smart-search-suggestions{
	margin-top:41px;
}
.custom_shop_search {
	margin-top: -4px;
}
.custom_shop_search .ysm-search-widget .search-field[type="search"]{
height: 40px;
}
.smart-search-results.has-scrollbar {
	padding-right: 0;
}

#order_review_heading {
	text-align: center;
	color: #000;
	text-transform: uppercase;
	font-size: 22px;
	padding-bottom: 20px;
	margin-top: 20px;
	font-weight: 500;
}

.woocommerce-checkout-payment label {
	border: 1px solid #d1d1d1;
	padding: 20px 0px;
	font-size: 16px;
	color: #000;
}
#payment ul.payment_methods li input {
	float: left;
	margin: 29px 10px 20px 15px;
}

#payment ul.payment_methods li img {
	vertical-align: middle;
	display: inline;
	margin: 2px 20px 0px .5em;
	position: relative;
	float: right;
}

#payment {
	background: #fff;
	border-top: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px -10px;
	left: 0;
}

#payment ul.payment_methods {
	text-align: left;
	padding: 1em;
	border-bottom: none;
	margin: 0;
	list-style: none outside;
}
.shop_table.woocommerce-checkout-review-order-table {
	margin-bottom: 20px;
}
#payment div.payment_box {
	position: relative;
	width: 95%;
	padding: 1em 2%;
	margin: 1em 0 1em 0;
	font-size: .92em;
	line-height: 1.5em;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.03);
	box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.03);
	background-color: #fff;
	color: #5091b2;
	border: 1px solid #dedede;
	width: 96%;
}

.line {
	border-bottom: 1px solid #ebebeb;
	width: 100%;
	float: left;
	height: 1px;
	display: inline-block;
	margin: 0px 0 25px 0;
}

#payment div.payment_box .form-row {
	margin: 0 0 1em;
}

.product-total {
	text-align: right;
	margin-top: 0px;
}
.cart-subtotal td {
	text-align: right;
}
.order-total td {
	text-align: right;
}

.card_num {
	border: none !important;
}
#paypalpropayflow-card-cvc {
	margin: 0 auto !important;
}

#paypalpropayflow-card-expiry {
	margin: 0 auto !important;
}
#paypalpropayflow-card-number {
	margin: 0 auto !important;
}

input[type="button"], input[type="submit"], .button, .vc_read_more, a.button {
	cursor: pointer;
	padding: 7px 14px;
	display: inline-block;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 13px;
	outline: none;
	overflow: hidden;
	position: relative;
	z-index: 10;
	color: #fff;
	background-color: #0091CE;
	border: none;
	border-radius: 0px;
	-webkit-transition: background-color 0.2s ease-in-out;
	-moz-transition: background-color 0.2s ease-in-out;
	-ms-transition: background-color 0.2s ease-in-out;
	-o-transition: background-color 0.2s ease-in-out;
	transition: background-color 0.2s ease-in-out;
}

#place_order:hover {
	background-color: #606060;
}

/* --26-03-2018--*/
@media screen and (max-width: 479px) {
	.top-search.top-shop-search {
	width: 100%;
}
}





.dfd-download-buttons {
	width: 178px;
	float: left;
}

.linking {
	width: 100%;
	float: left;
}

.dfd-download-buttons h3 {
	font-size: 16px;
	line-height: 34px;
}

.yith-wcwl-add-to-wishlist.add-to-wishlist-24580 {
	float: left;
	width: 100%;
}

a.about_paypal {
    display: none;
}


